{
	"root": {
		"type": "LinearLayout",
		"orientation": "vertical",
		"vertical_align": "center",
		"horizontal_align": "center",
		"spacing": 10,
		"x": 0,
		"y": 0,
		"width": "match_parent",
		"height": "match_parent",
		"children": [
			{
				"type": "StaticImage",
				"name": "titleBtn",
				"width": 266,
				"height": 66,
				"texture": "resources/select_your_ship.png"
			},
			{
				"type": "LinearLayout",
				"orientation": "horizontal",
				"vertical_align": "center",
				"horizontal_align": "center",
				"spacing": 10,
				"width": "match_parent",
				"height": 260,
				"children": [
					{
						"type": "Button",
						"name": "spaceshipButton",
						"width": 256,
						"height": 256,
						"textures": {
							"normal": "resources/multiplayer_menu/ship_fighter.png",
							"hover": "resources/multiplayer_menu/ship_fighter_pressed.png",
							"pressed": "resources/multiplayer_menu/ship_fighter_pressed.png"
						}
					},
					{
						"type": "Button",
						"name": "cargoshipButton",
						"width": 256,
						"height": 256,
						"textures": {
							"normal": "resources/multiplayer_menu/ship_cargo.png",
							"hover": "resources/multiplayer_menu/ship_cargo_pressed.png",
							"pressed": "resources/multiplayer_menu/ship_cargo_pressed.png"
						}
					}
				]
			},
			{
				"type": "Button",
				"name": "backButton",
				"width": 382,
				"height": 56,
				"textures": {
					"normal": "resources/multiplayer_menu/Backbutton.png",
					"hover": "resources/multiplayer_menu/Backbutton.png",
					"pressed": "resources/multiplayer_menu/Backbutton.png"
				}
			}
		]
	}
}